import ElFlowRecordSample from './src/index';

/* istanbul ignore next */
ElFlowRecordSample.install = function(Vue) {
  Vue.component(ElFlowRecordSample.name, ElFlowRecordSample);
};

export default ElFlowRecordSample;
